const data = [
 {
  vesselName: "ALBORG",
  category: "General Cargo",
  deadWeight: "3021",
  vlsfo: "2400",
  ulsfo: "",
  lsmgo: "200",
  distance: "32000",
  co2Estimate: "2300",
  attainedCiiYtd: "23.8",
  refCii: "4.9",
  cii2023: "A",
  cii2024: "B",
  cii2025: "C",
 },
 {
  vesselName: "AAL BRISBANE",
  category: "Dry",
  deadWeight: "23930",
  vlsfo: "6000",
  ulsfo: "",
  lsmgo: "180",
  distance: "32123",
  co2Estimate: "11912",
  attainedCiiYtd: "15.5",
  refCii: "8.9",
  cii2023: "A",
  cii2024: "A",
  cii2025: "B",
 },
 {
  vesselName: "AAL DALIAN",
  category: "Dry",
  deadWeight: "23930",
  vlsfo: "6500",
  ulsfo: "",
  lsmgo: "100",
  distance: "48239",
  co2Estimate: "8973",
  attainedCiiYtd: "7.8",
  refCii: "7.2",
  cii2023: "D",
  cii2024: "E",
  cii2025: "E",
 },
 {
  vesselName: "AAL DAMPIER",
  category: "Dry",
  deadWeight: "14053",
  vlsfo: "3200",
  ulsfo: "",
  lsmgo: "250",
  distance: "65234",
  co2Estimate: "7032",
  attainedCiiYtd: "7.7",
  refCii: "11.2",
  cii2023: "C",
  cii2024: "D",
  cii2025: "E",
 },
 {
  vesselName: "AALDERDIJK",
  category: "Dry",
  deadWeight: "17368",
  vlsfo: "3200",
  ulsfo: "",
  lsmgo: "250",
  distance: "60123",
  co2Estimate: "8909",
  attainedCiiYtd: "8.5",
  refCii: "12.2",
  cii2023: "C",
  cii2024: "D",
  cii2025: "E",
 },
 {
  vesselName: "AAL FREMANTLE",
  category: "Dry",
  deadWeight: "14053",
  vlsfo: "3200",
  ulsfo: "",
  lsmgo: "250",
  distance: "55234",
  co2Estimate: "12120",
  attainedCiiYtd: "15.6",
  refCii: "9.2",
  cii2023: "A",
  cii2024: "A",
  cii2025: "B",
 },
 {
  vesselName: "ABERDEEN",
  category: "Dry",
  deadWeight: "47274",
  vlsfo: "3200",
  ulsfo: "",
  lsmgo: "250",
  distance: "54889",
  co2Estimate: "11009",
  attainedCiiYtd: "4.2",
  refCii: "8.2",
  cii2023: "A",
  cii2024: "A",
  cii2025: "C",
 },
 {
  vesselName: "ABERDEEN",
  category: "Dry",
  deadWeight: "2451",
  vlsfo: "3200",
  ulsfo: "",
  lsmgo: "250",
  distance: "50346",
  co2Estimate: "2089",
  attainedCiiYtd: "16.9",
  refCii: "2.3",
  cii2023: "C",
  cii2024: "D",
  cii2025: "E",
 },
];

export default data;
